» Ubuntu » Packages

Error

two or more packages specified (wput lucid)